@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src:
    local("Open Sans"),
    local("OpenSans-Light"),
    url(../fonts/OpenSans-Light.ttf) format("tff");
}

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 300;
  src:
    local("Open Sans"),
    local("OpenSans-LightItalic"),
    url(../fonts/OpenSans-LightItalic.ttf) format("tff");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src:
    local("Open Sans"),
    local("OpenSans-Regular"),
    url(../fonts/OpenSans-Regular.tff) format("tff");
}

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  src:
    local("Open Sans"),
    local("OpenSans-Italic"),
    url(../fonts/OpenSans-Italic.tff) format("tff");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src:
    local("Open Sans SemiBold"),
    local("OpenSans-SemiBold"),
    url(../fonts/OpenSans-SemiBold.ttf) format("tff");
}

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 600;
  src:
    local("Open Sans SemiBold Italic"),
    local("OpenSans-SemiBoldItalic"),
    url(../fonts/OpenSans-SemiBoldItalic.ttf) format("tff");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src:
    local("Open Sans Bold"),
    local("OpenSans-Bold"),
    url(../fonts/OpenSans-Bold.ttf) format("tff");
}

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 700;
  src:
    local("Open Sans Bold Italic"),
    local("OpenSans-BoldItalic"),
    url(../fonts/OpenSans-BoldItalic.ttf) format("tff");
}
